Loading...
Searching...
No Matches
DGG_data_t Struct Reference

`#include <CglTwomir.hpp>`

Collaboration diagram for DGG_data_t:
[legend]

## Public Attributes

double | gomory_threshold
int | ncol
int | nrow
int | ninteger
int | nbasic_col
int | nbasic_row
int * | info
double * | lb
double * | ub
double * | x
double * | rc
double * | opt_x
cutParams | cparams

## Detailed Description

Definition at line 42 of file CglTwomir.hpp.

## Member Data Documentation

## gomory_threshold

double DGG_data_t::gomory_threshold

Definition at line 44 of file CglTwomir.hpp.

## ncol

int DGG_data_t::ncol

Definition at line 45 of file CglTwomir.hpp.

## nrow

int DGG_data_t::nrow

Definition at line 46 of file CglTwomir.hpp.

## ninteger

int DGG_data_t::ninteger

Definition at line 47 of file CglTwomir.hpp.

## nbasic_col

int DGG_data_t::nbasic_col

Definition at line 49 of file CglTwomir.hpp.

## nbasic_row

int DGG_data_t::nbasic_row

Definition at line 50 of file CglTwomir.hpp.

## info

int* DGG_data_t::info

Definition at line 53 of file CglTwomir.hpp.

## lb

double* DGG_data_t::lb

Definition at line 54 of file CglTwomir.hpp.

## ub

double* DGG_data_t::ub

Definition at line 55 of file CglTwomir.hpp.

## x

double* DGG_data_t::x

Definition at line 56 of file CglTwomir.hpp.

## rc

double* DGG_data_t::rc

Definition at line 57 of file CglTwomir.hpp.

## opt_x

double* DGG_data_t::opt_x

Definition at line 58 of file CglTwomir.hpp.

## cparams

cutParams DGG_data_t::cparams

Definition at line 60 of file CglTwomir.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglTwomir/CglTwomir.hpp